.app__content {
  display: flex;
  overflow-x: hidden;
  flex: 1 0 0%;
  flex-direction: column;
}

.main-page {
  display: block;
  flex-grow: 1;
  background: #f2f2f2;

  &__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
  }

  &__container {
    display: flex;
    flex-flow: column wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
}

.layout {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 0 60px;
}

.showcase {
  display: flex;
  flex-wrap: wrap;
  width: 1260px;

  a {
    text-decoration: none;
  }
}

@media (max-width: 1340px) {
  .main-page__content {
    padding: 12px 0 15px;
  }
  
  .layout {
    padding: 0 47px;
  }

  .showcase {
    width: 960px;
  }
}